/* 
 Theme Name:   Generate Child
 Theme URI:    
 Description:  
 Author:       magnoliav
 Author URI:   
 Template:     generatepress
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

.elementor-widget-text-editor ul li {
	margin-bottom:10px;
}
.elementor .elementor-widget-text-editor ul li a,
.elementor .elementor-widget-text-editor a {
    color:#a6a95c;
	font-weight:bold;
    text-decoration:underline;
	
}
.elementor .elementor-widget-text-editor ul li a:hover,
.elementor .elementor-widget-text-editor a:hover {
    text-decoration:none;
}